---
name:
  type: "string"
  autocomplete: "name"
  label:
    es: "Nombre"
    en: "Name"
  placeholder:
    es: "Nombre elegido, pseudónimo, alias"
    en: "Choosen name, pseudonym, alias"
last_name:
  type: "string"
  autocomplete: "last_name"
  label:
    es: "Apellido"
    en: "Last Name"
  placeholder:
    es: "Apellido"
    en: "Last Name"
organization:
  type: "string"
  autocomplete: "organization"
  label:
    es: "Nombre de la organización"
    en: "Organization Name"
  placeholder:
    es: "Nombre organización"
    en: "Organization Name"
phone:
  type: "tel"
  autocomplete: "tel"
  label:
    es: "Número telefónico"
    en: "Phone Number"
from:
  type: "email"
  autocomplete: "email"
  label:
    es: "Correo electrónico"
    en: "E-mail address"
body:
  type: text
  label:
    es: Mensaje
    en: Message
consent:
  type: boolean
  label:
    es: Acepto las políticas de privacidad
    en: I agree to the privacy policy
submit:
  type: submit
  label:
    es: Enviar
    en: Send
